# Uses of Class
org.mariadb.jdbc.plugin.codec.OffsetDateTimeCodec

Packages that use OffsetDateTimeCodec
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of OffsetDateTimeCodec in org.mariadb.jdbc.plugin.codec

Fields in org.mariadb.jdbc.plugin.codec declared as OffsetDateTimeCodec
Modifier and Type
Field
Description
`static final OffsetDateTimeCodec`
OffsetDateTimeCodec.`INSTANCE`
default instance